import React from 'react';

const NotFound = React.forwardRef((props, ref) => {
    return (
        <div ref={ref}>
            <h1>404: Page Not Found</h1>
        </div>
    );
});

export default NotFound;